#body {
	background: url("../../images/events/themeroulette2021/background.jpg") no-repeat center center fixed;
         -webkit-background-size: cover;
         -moz-background-size: cover;
         -o-background-size: cover;
         background-size: cover;

 }
no-repeat center center fixed;
         -webkit-background-size: cover;
         -moz-background-size: cover;
         -o-background-size: cover;
         background-size: cover;

 }


#header {background: rgba(0,25,25,.6)}

#tabs a {
	background: rgba(0,0, 0, 0.6);
}

#tabs li.current a {
	background: rgba(0,0, 0, 0.6);
}

#frame {
	background: rgba(0,25,25,.6);

}
#main_column {
	background: rgba(0,0,0,.6);


}
div.left_column div.frame {
background: rgba(0,0,0,0);
color: #FFF;
font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
font-size: 10.5pt;
}

div.right_column div.frame {
background: rgba(0,0,0,0);
color: #FFF;
size: 12pt;
}

form div.row {
	padding-bottom: 8px;
	clear: left;
background: rgba(0,0,0,0);
color: #FFF;
size: 12pt;
}


/* grs what are you doing no stop */
#posts.frame, #event_body div.frame {
    background: rgba(0,0, 0, 0);
    color: #FFF;
}
div.contents.even, div.contents.odd {
    background: rgba(0,0, 0, 0.4);
    color: #FFF;
}
table.listing tr.odd td {
    background: rgba(0,0, 0, 0.6) !important;
}

div.code {
    background: rgba(24,24,24,100);
    color: #FFF;
}